/* 
 Interspire background image.
*/

@media print {
#left {display:none;}
#Footer {display:none;}
#center {position: relative; margin-top: 0px;}
table {background-color: white;}
}

a {
	color: #074C81; /* was #3973AC*/
}

a abbr, a acronym {
	border: none;
}

a, img, a img {
	border: none;
}

div.Content img{
margin-left: 10px;
margin-right: 10px;
}

body {
	/* background: #fff url(../images/bg_body.gif) repeat-x 0% 0%; */
	color:#333333;
	background: #484848;

	font-size: 12px;
	line-height: 18px;
}

body.searchTips {
	background-color: #FFF;
	background-image: none;
}


.headerBgImage {
/*	background: url(/nx/templates/PxTheme/images/unilogo.gif) no-repeat !important; */
}

.Container {
	background: url(neophysicsbg_strip1.jpg);	
}

.Button, .SearchGoButton {
	/*background: url(../images/b_submit.gif) no-repeat;
	border: 0;
	color: #fff;*/

	background:#7A9BCB none repeat scroll 0 0;
        border:1px solid #CCCCCC;
        color:white;
        display:inline;
/*        margin-left: 3px; */
        padding:1px 2px;
/*        text-transform:lowercase; */
        font-weight: normal;
	height:2em;
}


/** *** Search Stuff *** **/
#left .SearchGoButton {
        background:#7A9BCB none repeat scroll 0 0;
	border:1px solid #CCCCCC;
	color:white;
	display:inline;
	margin-left: 3px;
	padding:1px 2px;
	text-transform:lowercase;
	font-weight: normal;
	width:30px;
}

#left .Search {
	padding-bottom: 0;	
}

#left .Search form {
        padding-top: 25px;
        padding-bottom: 25px;
        margin: 0;
}


#left .Search h2 {
	display: none;
}

#left .SideBox {
	padding-top: 0;
	padding-bottom: 0;

	margin-top: 0;
        margin-bottom: 0;
}

#left div.SideBox h2 {
	display: none;
}



.CategoryFeedList, .OtherFeedList, .CategoryFeedList li, .OtherFeedList li {
	background: none !important;
}

.CommentItem {
	border: none !important;
}

.Content {
/*	background-color: #fff; */
}

.Content h2 {
	color: #074C81; /* was #3973AC*/

}

.Content h3 {
	color: #074C81; /* was #3973AC*/

}

.Content h3 a {
	color: #074C81; /* was #3973AC*/

}

.Content h4 {
	color: #333333;
}

.Content h5 {
	color: #75bd5d;
}

.Content ul li {
	/* background: url(../images/bg_side_marker.gif) no-repeat 0% 5px; */
}

.contentwrap {
/* 	background: url(../images/bg_content.png); */
}

div.CommentItemOutsideHighlight div.CommentItem {
	background-color: #edf5d3 !important;
}

div.CommentsContainer {
	border: none !important;
}

.even td {
	background-color: #edf5d3;
}

.FeedLink a {
	background: url(../images/FeedLink.gif) 0 0 no-repeat;
}

fieldset {
	border: 1px solid #e6f2c2;
}

#Footer {
	color:#B4B4B4;
	font-size:9pt;
	/*padding-top:30px;*/
	padding-top: 15px;
	
	height: 40px;
}


#Footer a, #Footer a:link, #Footer a:active, #Footer a:visited {
	/* color: #484848; !important; */
	color: #B4B4B4;
}

#Footer a:hover {
	color: #2B68A7;
}

#Footer p {
	margin-top: 7px;
}

.footerwrap {
	/* background: #000 url(../images/bg_footerwrap.gif) repeat-x 0% 0%; */
	/*background: #484848 url(../images/neofooter_2.jpg) no-repeat; */
	/* background: #484848 url("/nx/images/blocks/Interspire_Research_Footer.jpg") no-repeat;  */
	width: 1023px;
	margin: 0 auto;
}

h2 em {
	color: #256242;
}

h2.tplvar-author-name {
	color: #000;
}

h3.tpllang-ContentByAuthor {
	color: #668B27;
}

#site-logo {
	float: left;

/*	margin-left:44px;
	margin-top:20px;
*/

	margin-left:32px;
	margin-top:14px;
}

#Header h1 a {
	color: #fff;
}

.ISelector ul li {
	background-image: none !important;
}

.Left {
/*	background-color: #fff; */
}

.tpllang-QuickSearch {
	display: none;
}

div.Left .tplvar-list-title {
	display: none;
}


.Left h2 {
	/* color: #256242; */
}

.Right h2 {
        /* color: #256242; */
	color: #3973AC;
}


.rightSideBarTitle a {
	text-decoration: none;
}

.Left li a {
/*	background: url(../images/bg_side_marker.gif) no-repeat 0% 6px; */
	/* color: #000000; */
/* old colour was #256242 and didn't work;*/

	color: white;
}

.Right li a {
	
}

.Left .SideBox, .Right .SideBox {
	/* background: url(../images/bg_sidebox.gif) repeat-x 0% 100%; */
}

legend {
	color: #256242;
}

li.CommentsContentListDetails {
	background: url(../images/comment.gif) no-repeat 0% 4px !important;
}

li.ContentAuthors {
	background: url(../images/i_author.gif) no-repeat 0% 4px !important;
}

li.ContentCategories {
	background: url(../images/i_categories.gif) no-repeat 0% 4px !important;
}

li.ContentPublishDate {
	background: url(../images/i_date.gif) no-repeat 0% 4px /* !important; commented out by kirsten*/
}

li.ContentType {
	background: url(../images/i_name.gif) no-repeat 0% 4px /* !important; commented out by kirsten*/
}

#Menu li a {
	/* color: #fff; */
	background: #5F8FBF;
	color: white;
}

#Menu li a:hover {
	/* background: url(../images/bg_menu_li_a.gif) no-repeat 100% 0%; */
	background:#9BBAD6 none repeat scroll 0 0;
}

#Menu li li:hover {
	background: url(../images/bg_menu_ul_li.jpg) no-repeat 50% 0%;
}

#Menu li ul li a {
	background-image: none !important;
	color: #fff;
}

#Menu li ul li a:hover {
	background-image: none;
}

#Menu li:hover {
	background: #256241 url(../images/bg_menu_li.gif) no-repeat 0% 0%;
}

.odd td {
	background-color: #fff;
}

.PagingList li {
	background: none !important;
}

.Required, .FormError, .HighlightMessage {
	color: #FF0000;
}

.Right {
	/* background-color: #fff; */
/* 	border-left: 1px dotted rgb(240, 240, 240) */
}


.RSSBlock h2 a {
	background: url(../images/feed-icon-32x32.png) no-repeat 5px 15px;
}

.Search p a {
	/* color: #77bd5a; */
	color: white; 
}

#Slogan {
	color: #fff;
}

#smallSearch_Query {
	border: 1px solid #e4e4e4;
	border-color: #666666 #DDDDDD #DDDDDD #666666;
	margin: 0;
	padding: 3px;
}

.Summary li {
	background: none !important;
}

.Summary li a {
	background: none !important;
	color: #666666;
}

.Summary small {
	color: #77bd5a;
}

.Summary ul {
	border: none !important;
}

table {
	/*background-color: #a5d266;*/
	/*background-color:#FFFFFF; */
	background-color: transparent;
}

.Testimonial {
	background-color: #edf5d3;
}

.Testimonial_content {
	color: #333;
}

th {
	background-color: #edf5d3;
}

.TwitterBlock h2 a {
	background: url(../images/twitter_bird_32x32.png) no-repeat 0% 0%;
}

#left a.tplvar-listitem-url-href {
        /*color: white;*/
	text-decoration: none;
	line-height: 28px;
}

#left a.tplvar-listitem-url-href:hover {
	background: #7A9BCB;	
}

.tplsection-left-prepend {
/*	margin-top: 30px; */
}

#center h2.tplvar-content-title {
	font-size: 18pt; } /* was 24pt changed by Kirsten*/

.pageTitle {
	font-size: 18pt !important; /* changed from 24pt*/
	/*padding-top: 0 !important;*/
	border-bottom: 0px !important;
	padding-bottom: 3px !important;
}

div.rightBarNEList h2 {
	font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Verdana,sans-serif;
	font-weight: lighter;
	
	font-size: 12pt;
}

/*
.energy-studies-menu {
        margin-top: 100px !important;
}
*/
